Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: RDF::LDF
Upstream-Contact: https://github.com/phochste/RDF-LDF/issues
Source: https://cpan.metacpan.org/authors/id/H/HO/HOCHSTEN/
 https://github.com/phochste/RDF-LDF

Files: *
Copyright:
  2015  Patrick Hochstenbach <patrick.hochstenbach@ugent.be>
License-Grant:
 This is free software;
 you can redistribute it and/or modify it
 under the same terms as the Perl 5 programming language system itself.
License: Artistic or GPL-1+
Reference: lib/RDF/LDF.pm
Comment:
 Perl 5 is licensed under either the Artistic license
 or the GNU General Public License version 1 or later.

Files: debian/*
Copyright:
  2014-2019, 2021  Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This packaging is free software:
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation,
 either version 3 of the License, or (at your option) any later version.
License: GPL-3+
Reference: debian/copyright

License: Artistic
Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
Comment:
Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
Comment:
Reference: /usr/share/common-licenses/GPL-3
